
Figure - Bug #119342
【HiCar】使用HiCar功能后断开且kill该应用，WiFi开关不会自动开启，导致乐播投屏无法使用
2023-09-04 11:03 - 物联网测试组_TSCD 王维

Status: VERIFY_FAILED Start date: 2023-09-04

Priority: High Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0902DB

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 0921DB

Reproducibility: Every time Fixed Version: 2023-09-05

Test Type: ST Root cause: 模块间逻辑交互问题。

Description

【前提条件】

1.中控与副屏已连接

2.网络正常

【操作步骤】

1.副屏开启调试模式并重启，打开中控热点并检查副屏WiFi状态

2.打开HiCar再关闭

3.打开乐播投屏并使用操作投屏

【实际结果】

1.副屏WiFi开关默认打开，且连上中控热点

2.操作成功

3.移动设备无法搜索到该副屏，副屏WiFi处于关闭状态

预期结果

1、乐播投屏和Hicar互不干扰

2、关闭hicar后WIFI可以自动打开

History

#1 - 2023-09-04 11:06 - CDTS_TEST 王成

- Description updated

#2 - 2023-09-04 11:08 - CDTS_TEST 王成

- Description updated

#3 - 2023-09-04 11:09 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#4 - 2023-09-04 18:15 - 物联网测试组_TSCD 王维

- Subject changed from 【副屏】使用HiCar功能后断开且kill该应用，WiFi开关不会自动开启，导致乐播投屏无法使用 to 【HiCar】使用HiCar功能后断开

且kill该应用，WiFi开关不会自动开启，导致乐播投屏无法使用

#5 - 2023-09-05 10:11 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-09-05

- Root cause set to 模块间逻辑交互问题。

■ Current conclusion

该问题已处理，在 HiCar 断开之后，主动打开 WLAN开关。

■ Next action

麻烦测试验证。

#6 - 2023-09-21 18:24 - 物联网测试组_TSCD 王维

- File wifi.mp4 added

- File wifi.txt added

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-廖涛

- Verified Version set to 0921DB

#7 - 2023-10-18 11:46 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#8 - 2023-10-25 11:13 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

Hi, 王维 

我使用最新的版本验证，没有出现该问题，帮忙验证一下该问题是否已经解决

Files

wifi.mp4 11.1 MB 2023-09-21 物联网测试组_TSCD 王维

wifi.txt 4.34 MB 2023-09-21 物联网测试组_TSCD 王维
